body {
    background-color:#DCC895;
/*    font-size:67.5%;*/
}
body, td, p, li, ol, ul, table, tr, th, .Explicit { /* global font styles */
    font-family:arial;
    font-size:11px;
    color:#5D4A3C;
}
h2, h3, .headline, .subheading {
    color:#5D4A3C;
    text-transform:uppercase;
    font-family:"Times New Roman", Times, serif;
}
h2, .headline { /* primary page title */
    font-size:2em;
}
h3, .subheading { /* page feature title */
    font-size:1.3em;
}
h4, h4 a {
    text-transform:uppercase;
    font-size:1em;
    color:#218887;
    font-weight:bold;
}
a {
    color:#5D4A3C;
    text-decoration:underline;
}
p.highlight, div.feature p, div.upper p, /* homepage features */
div.silas_features p, /* secondary page right features */
p.Smaller
{
    color:#218887
}


a.NewsHeadlineList {
    font-weight:normal;
}
a.news-alert {
 font-weight: bold;
 background: transparent url(images/home_news_alert.gif) no-repeat;
 padding-left: 20px;
}
div.feature a.more {
    background:url('images/arrow4.gif') no-repeat bottom right;
    padding-right:12px;
    display:block;
}
div.feature strong a.more {
    color:#218887;
    text-decoration:none;
    background-image:url('images/arrow5.gif');
}

table.silas_data {
    width:90%;
}
table.silas_data tr.odd {
    background:#eee;
}

div.silas_body1 {
    background-color:white;
}

div.silas_header {
    color:white;
    background: White no-repeat top left; /* url('images/banner-homefeature.jpg')*/
}
div.silas_header h1 {
    background: url('images/logo.gif') no-repeat 20px 10px;

}
div.silas_header h1 a span {
    display:none;
}

div.silas_banner {
    background: #9E8D62 no-repeat 0px -107px; /*  url('images/banner-homefeature.jpg') */
}

div.silas_banner ul.root {
    background:url('images/banner-arrows3.gif') no-repeat 167px -475px;
}
div.silas_banner ul.root li.root {
    line-height:53px;
    text-align:right;
    font-family:"Times New Roman", Times, serif;
    text-transform:uppercase;
    font-size:22px;
}
div.silas_banner ul.root li.root a {
    color:white;
    text-decoration:none;
    padding-right:25px;
    /*background: url('images/arrow.gif') no-repeat right center;*/
}
div.silas_banner ul.root li.root a:hover {
}
div.silas_banner ul ul {
    padding-left:70px;
    line-height:normal;
    text-align:left;
    font-family:Arial, Helvetica, sans-serif;
    text-transform:none;
    font-size:12px;
}
div.silas_banner ul.root li.root ul a {
    padding-right:0;
    background:none;
}
div.silas_banner ul.root li.root ul a:hover {
    text-decoration:underline;
}
div.silas_banner ul li.mission ul  {
    background: url('images/banner-arrows4.gif') no-repeat -2px 0px;
}
div.silas_banner ul li.work ul {
    background: url('images/banner-arrows4.gif') no-repeat -2px -158px;
}
div.silas_banner ul li.need ul {
    background: url('images/banner-arrows4.gif') no-repeat -2px -316px;
}


div.silas_navigation {
    background:#F5F0E6;
    line-height:30px;
    text-transform:uppercase;
    background:#F5F1E7;
    white-space:nowrap;
    /*
    url('images/banner-sarah-bottom.gif') no-repeat right top;
    border-right:375px solid #F5F0E6;
    */
}
div.silas_navigation a {
    text-decoration:none;
    color:#9E8D62;
    font-family:arial, sans-serif;
    font-size:9px;
}
div.silas_navigation a:hover {
    text-decoration:underline;
}

/* div.silas_navigation a:hover,, div.silas_navigation li a.selected */
 div.silas_navigation li.selected a  {
    color:#218887;
}

div.silas_navigation {

}


/*
    homepage main content
*/
div.silas_cwrap {

}
div.silas_cwrap div.content {
    border-left:1px solid #E4DFD4;
}
div.silas_cwrap div.content div.upper {
    background:#F5F1E7 url('images/banner-homefeature-bottom.gif') no-repeat right top;
}
div.silas_cwrap div.content div.upper h2 {
    line-height:1em;
    margin:0 0 0.3em 0;
}
div.silas_cwrap div.content div.links ul {
    list-style:none;
}
div.silas_cwrap div.content div.links strong {
    text-transform:uppercase;
}
div.silas_cwrap div.quotes {
    background:#9C8D62;
    text-align:center;
    color:white;
}
div.silas_cwrap div.quotes strong {
    color:#5d4a3c;
}


/*
    footer
*/
div.silas_footer div.contact {
    background: url('images/footerhq.gif') no-repeat top left;
}
div.silas_footer div.contact * {
    display:none;
}
div.silas_footer div.copyright {
    color:white;
}
div.silas_footer div.copyright a {
    color:white;
    margin-left:10px;
}
div.silas_footer a.forkids {
    height:26px;
    width:68px;
    background:url('images/4kids.gif') no-repeat top left;
}
div.silas_footer a span {
    display:none;
}
div.silas_footer form.translate {
    margin:5px 0;
}
div.silas_footer form.translate select, div.silas_footer form.translate input, div.silas_footer form.translate option {
    font-size:10px;
    background:#DCC895;
    border:1px solid #DCC895;
    color:#5d4a3c;
    margin-right:5px;

}


/*
    secondary pages
*/

div.secondary div.silas_header {
    background:url('images/headerfade.gif') repeat-x bottom;
}
div.secondary div.silas_header h1 {
    background-image:url('images/logosm.gif');
}


/*
    secondary banner
*/
div.secondary div.silas_banner ul li {
    font-size:21px;
}
div.secondary div.silas_banner ul.root {
    background:none;
}
div.secondary div.silas_banner ul.root li a {
    background:none;
}
div.secondary div.silas_banner ul.root li.root a:hover {
    text-decoration:underline;
}
div.secondary div.silas_banner ul li.selected a {
    text-decoration:underline;
    color:#564D3C;
}
/*
    secondary page nav
*/
div.secondary div.silas_navigation {
    background:none;
	background-color:transparent;
    line-height:normal;
    white-space:normal;

}
div.secondary div.silas_navigation a {
    color:white;
    font-size:9px;
}
div.secondary div.silas_navigation a.selected {
    text-decoration:underline;
    color:#564D3C;
}
/*
    secondary left nav
*/
div.secondary div.silas_subnav {
}
div.secondary div.silas_subnav a:hover {
    text-decoration:underline;
}
div.secondary div.silas_features hr {
    margin:0 0 15px; padding:0;
    border:0;
    border-bottom:1px solid #9E8D62;
    height:1px;
}
div.secondary div.silas_features ul {
    margin:0 0 1em 10px;padding:0;
    list-style:none;
}
div.secondary div.silas_features ul li {
    padding:0 0 0 12px;
    background:url('images/arrow3.gif') no-repeat 0px 3px;
}
div.secondary div.silas_features ul a {
    color:#218887;
    font-weight:bold;
    text-decoration:none;
}

div.secondary div.silas_features ul.regions {
    background:url('images/small_map.gif') no-repeat top left;
}
div.secondary div.silas_features ul.regions li {
    background:url('images/small_map.gif') no-repeat 1000px 1000px;
}
div.secondary div.silas_features div.newsletter, div.silas_subnav div.newsletter {
    margin: 0 0 2em 0;
    padding:5px;
    background:#EBE1CB;
}
div.silas_subnav div.newsletter {margin-top: 10px;}
div.silas_subnav div.newsletter p {color: #42927B;}
div.secondary div.silas_features div.newsletter input#QREG_EMAIL_ID,  div.silas_subnav div.newsletter input#QREG_EMAIL_ID {
    width:120px;
}

/*
    members pages
*/
div.secondary div.silas_features div.profile {
    margin: 0 0 2em 0;
    padding:5px;
    background:#DDEDED;
}
div.secondary div.silas_features div.profile h3 {
    text-transform:none;
    margin:0;padding:0;
}

/*
div.secondary div.silas_features div.newsletter p {
border:1px solid red;
}
div.secondary div.silas_features div.newsletter table {
 width:50%;
}

div.secondary div.silas_features div.newsletter input#QREG_EMAIL_ID{
    width:100px;
}
div.secondary div.silas_features div.newsletter label{
    display:none;
}
*/

div.secondary div.silas_subnav ul {
    list-style:none;
/*    line-height:2em;*/
}
div.secondary div.silas_subnav ul li {
    padding:5px 0;
}
div.secondary div.silas_subnav ul.root, div.secondary div.silas_subnav ul.level-1 {
    border-top:1px solid #9E8D62;
}
div.secondary div.silas_subnav li.root, div.secondary div.silas_subnav li.level-1 {
    border-bottom:1px solid #9E8D62;
}
div.secondary div.silas_subnav a {
    text-decoration:none;
    color:#9E8D62;
}
div.secondary div.silas_subnav li.selected a {
    color:black;

}
div.secondary div.silas_subnav li.selected {
    background:url('images/arrow2.gif') no-repeat 2px 5px;
}
div.secondary div.silas_subnav li.selected li {
    background:none;
}
div.secondary div.silas_subnav li.selected li.selected a, div.secondary div.silas_subnav li a.selected {
    text-decoration:underline;
    color:#218887;



}


/*
    secondary page content
*/
div.secondary div.silas_content {
}

/*
    highlight box
*/
div.silas_content div.highlight {
    background:#DDEDED;
}
div.silas_content div.highlight h4 {
    padding:10px 0px 0 10px;
}
div.silas_content div.highlight li {
    list-style:none;
    margin:0;padding:0;
}
div.silas_content div.highlight table {
}
div.silas_content div.highlight a.more {
    padding:5px 0 5px 10px;
}
ul#silas_otherOpportunities li.emergency a {
 color: red;
 font-weight: bold;
}

/*Donation Styles*/
.FormSectionHeader {background: none; font-size: 1.1em;}
.FormSectionHeader h5 {margin-left: -10px;}


/*Super Wide Styles - elemenates left nav*/
div.ConvioApp_9 div.silas_subnav /*Donations2*/
{display: none;} 
div.ConvioApp_9 div.silas_content 
{margin-left: 10px;}